typestrict.aidocs
APIDatasets

Copy a dataset

POST
/v1/datasets/{id}/copy

Copies a ready dataset to adjust it: the original and its models never change.

Authorization

api_key
headerAuthorizationBearer <token>

An API key from Settings (ts_...).

Path Parameters

id*string
Formatuuid

Response Body

application/json
  1. response
dataset_id*string
Formatuuid
curl -X POST "https://example.com/v1/datasets/497f6eca-6276-4993-bfeb-53cbbbba6f08/copy"
{  "dataset_id": "8c4c51f1-f6f3-43bc-b65d-7415e8ef22c0"}